PKGCTL-REPO-SWITCH(1)

NOME
pkgctl-repo-switch - Troca um repositório de pacote para uma versão específica

SINOPSE

pkgctl repo switch [OPÇÕES] [VERSÃO] [PKGBASE]...

DESCRIÇÃO

Troca um repositório de fontes de pacote para uma versão, tag ou branch especificado. A árvore de trabalho e o índice são atualizados para corresponder à ref especificada.

Se um identificador de versão for especificado no formato de versão do pacman, esse identificador será automaticamente traduzido para o nome da tag Git.

O diretório de trabalho atual será usado se nenhum PKGBASE for especificado.

OPÇÕES

--discard-changes
    Prossegue mesmo se o índice ou a árvore de trabalho diferirem de HEAD. Tanto o índice quanto a árvore de trabalho são restaurados para corresponder ao alvo da troca.

-f, --force
    Um apelido para --discard-changes.

-h, --help
    Mostra um texto de ajuda.

SITE

Por favor, relate bugs e solicitações de recursos no rastreador de problemas. Por favor, faça o seu melhor para fornecer um caso de teste reproduzível para bugs.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).